Subject: RE: SUA Editing Meeting in London

From: [email-masked]
Date: Sat, 4 Aug 2001 21:45:46 +0300

Hi Ken,

> I prefer Tuesday Afternoon Session II.

I'll book this.
 
> Also, let's meet for Breakfast one morning to cover
> the ASP Management section synchronization.
> I prefer Monday or Tuesday. 

Let's do it Monday.
 
> Are you staying at the Hilton-Metropole?  When do
> you arrive?

My travel secretary found a cheaper hotel nearby ...
so I am at a different hotel.  I arrive Sunday 
evening.  I'll have my phone with me: +358 50 483 6242.

John

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]